<?php
/*

  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('TEXT_PACK_TYPE','Pack Type :');
define('TEXT_PRICE_PER_PACK','Price/pack :');
define('TEXT_PRICE_PER_KG','Price/Kg :');
define('TEXT_COUNTRY','Country :');
define('TEXT_ZONE','Zone: ');
define('TEXT_UPTO_500G','up to 500g');
define('TEXT_UPTO_2KG','over 500g up to 2kg');
define('TEXT_UPTO_20KG','over 2kg up to 20kg');
define('TABLE_PRODUCTS_WEIGHT','Weight');
define('TABLE_HEADING_COUNTRY','Country Name');
define('TABLE_HEADING_ZONE','Zone Name');
define('TABLE_HEADING_PRICE_PER_PACK','Price/pack');
define('TABLE_HEADING_PRICE_PER_KG','Price/Kg');
define('TEXT_INFO_HEADING_DELETE_FREIGHT','Delete Freight Charges');
define('TEXT_INFO_HEADING_EDIT_FREIGHT','Edit Freight Charges');
define('TEXT_INFO_HEADING_NEW_FREIGHT','New Freight Charges');
define('TEXT_INFO_DELETE_INTRO','Are you sure you want to delete this freight charge?');
define('TEXT_DISPLAY_NUMBER_OF_FREIGHT', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> freight charges)');
define('TEXT_ERR_PRICE_NUMBER','Price must be a number');
define('TEXT_ERR_PRICE_EMPTY','Price must not be empty');
define('TEXT_DISPLAY_NUMBER_OF_FREIGHT', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> product freight)');
define('TEXT_INFO_HEADING_DELETE_FEATURED','Delete');
?>